Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2000-0974

CVE information

Published

21 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

GnuPG (gpg) 1.0.3 does not properly check all signatures of a file containing multiple documents, which allows an attacker to modify contents of all documents but the first without detection..

CVSSv2.0 Score

Severity
High
Base Score
7.5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:gnu:privacy_guard:1.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gnu:privacy_guard:1.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gnu:privacy_guard:1.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gnu:privacy_guard:1.0.1:*:*:*:*:*:*:*
  Yes
- -